KRED

Tuesday, May 16, 2017

Apple users are also vulnerable to WannaCry-type attacks, says cybersecurity expert

http://ift.tt/2rjFFrn

Apple users are also vulnerable to WannaCry-type attacks, says cybersecurity expert“That’s a common misconception,” Aleksandr Yampolskiy told CNBC when asked if Apple users can’t be affected by other cyberattacks.

May 16, 2017 at 03:25AM

http://ift.tt/2qlqa5f

from

http://ift.tt/2qlqa5f